Subject: RE:Re: Re: Message from Walmart.com Customer: Ask a question, 200013014130856 #Ref 20250403003228088
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 04 Apr 2025 07:27:22 -0700

Hello,

How can I help you?

Thanks,

Jerson

===============================================================================

2000130-14130856

On Fri, Apr 4, 2025 at 9:07 AM Designer Living Inc. <[email-masked]> wrote:

Hello -

My I know the reason for this request please and can I have the order number?

Thanks,

Jerson

===============================================================================

Thank you for getting back with me. I would like a refund or another set the same kind just hopefully that is better than the one that I have.

On Thu, Apr 3, 2025 at 4:16 PM Designer Living Inc. <[email-masked]> wrote:

Dear Valued Customer,

Thank you so much for getting in touch with us! We truly appreciate your inquiry and are here to assist you.

Our team is currently reviewing your request, and we’ll be sure to get back to you within 24 48 business hours.

To help us ensure seamless communication, we’ve assigned a reference number to your email subject. We kindly ask that you keep the subject unchanged when replying.

Our business hours are:

Monday – Friday

7:00 AM – 3:30 PM PST

Thank you again for choosing Designer Living. We’re looking forward to assisting you further!

Sincerely,

Customer Support

Designer Living